/** catalogo **/
.container.arrays, .striplayer.arrays .grid {overflow:visible;}
.container.arrays .grid .gridBox .cell .mod {padding-bottom: 0;background: transparent;}
.pagBox {float: left}

.arrays .gridBox {overflow: hidden;width: 100%;}
.arrays .mainBox, .arrays .mod, .pagBox, .slideH+.controlBox .arrow, .slideH>ul {position: relative}
.arrays .mainBox>a {position: absolute;width: 100%;height: 100%;top: 0;z-index:1}
.arrays .gridBox.slideH.elem00 {display:block;/*overflow:hidden;*/padding:0;}
.arrays .gridBox .mediaBox {z-index:initial;}

.arrays.grid .slideH.show4 .cell {width:25%;clear:none;}
.arrays .slideH.show4 .cell:nth-child(4n+1),
.g2.arrays .show2 .cell:nth-child(2n+1){clear: both}
.g3.arrays .cell:nth-child(3n+1),
.g4.arrays .cell:nth-child(4n+1),
.g5.arrays .cell:nth-child(5n+1),
.g6.arrays .cell:nth-child(6n+1),
.g8.arrays .cell:nth-child(8n+1) {clear: left;}

.arrays .elem24.show6 .mediaBox,
.arrays .elem24.show8 .mediaBox {margin-bottom: 5em}

/* controlBox */
.mod_suggest .controlBox,
.arrays .slideH + .controlBox, .arrays.container .slideH + .spinnBox + .controlBox,
.arrays.container .gridBox ~ .controlBox {display:block;width:100%;height: 0;position: absolute;top: 6.4rem;left: 0;}
.suggest_Box section > .gridBox:first-child ~ .controlBox, .suggest_Box.byside .gridBox ~ .controlBox,
.arrays section > .gridBox:first-child ~ .controlBox, .arrays.byside .gridBox ~ .controlBox {top: 1.2rem;}
.mod_suggest .controlBox .ico.arrow,
.arrays .gridBox ~ .controlBox .ico.arrow {width:auto;height: 21rem;cursor:pointer;z-index:3;background: #641e40;padding-top: 8.4rem;top:0;margin-left: -2.3rem;opacity:0.3;transition:opacity 1s ease;}
.mod_suggest .controlBox .next_,
.arrays .gridBox ~ .controlBox .next_ {float: right;margin-right:-2.3rem;}

.mod_suggest[form-numcols="4"] .controlBox .ico.arrow, .mod_suggest[form-numcols="5"] .controlBox .ico.arrow,
.arrays .gridBox.show4 ~ .controlBox .ico.arrow {height: 15.4rem;padding-top:6rem}

/* ico */
.mod_suggest .controlBox .ico img,
.arrays .controlBox .ico img {float:left;width:3.6rem;height:3.6rem;background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');}
.mod_suggest .controlBox .back_ img,
.arrays .controlBox .back_ img {background-position: 20% 20%;}
.mod_suggest .controlBox .next_ img,
.arrays .controlBox .next_ img {background-position: 30% 20%;}
.mod_suggest .controlBox .arrow.beoff,
.arrays .gridBox ~ .controlBox .arrow.beoff {opacity: 0;}

.mod_suggest .controlBox .ico.arrow:not(.beoff):hover,
.arrays .controlBox .ico.arrow:not(.beoff):hover {opacity:1}

.slideH > ul, .socialBox {left: 0;}
.slideH ul {-webkit-transition: left 0.5s;-moz-transition: left 0.5s;-o-transition: left 0.5s;transition: left 0.5s;}
.container section.grid >.slideH {border-right: 0em solid transparent;border-left: 0em solid transparent;padding:0}

/* proporciones */
.arrays .slideH.show1 .topBox {width: 12000%}
.arrays .slideH.show1 .topBox .pagBox {width: .83333333333333333333333333333333%}
.arrays .slideH.show2 .topBox,
.arrays .slideH.show3 .topBox {width: 6000%}
.arrays .slideH.show2 .topBox .pagBox,
.arrays .slideH.show3 .topBox .pagBox {width: 1.66666666666666666666666666666666%}
.arrays .slideH.show4 .topBox {width: 3000%}
.arrays .slideH.show4 .topBox .pagBox {width: 3.33333333333333333333333333333333%}
.arrays .slideH.show6 .topBox {width: 2000%}
.arrays .slideH.show6 .topBox .pagBox {width: 5%}
.arrays .slideH.show8 .topBox {width: 1500%}
.arrays .slideH.show8 .topBox .pagBox {width: 6.66666666666666666666666666666666%}
.arrays .slideH.show12 .topBox {width: 1000%}
.arrays .slideH.show12 .topBox .pagBox {width: 10%}


/* ocultando elementos */
.arrays .pubBox {clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;}


/** catalogo suggest_Box **/
.suggest_Box section.grid {overflow: visible;}
.suggest_Box .linksBox,.mod_suggest .mainBox > a span {display:none;}
.mod_suggest .maintitle a, .mod_suggest .pretitle a {font-weight:700;}
.mod_suggest .cell {padding: 1.2rem;}

/* 5 elementos */
.mod_suggest .col5 .mediaBox .ima {height: 15.4rem;}
.mod_suggest .col5 .mediaBox .ima > img {width:auto;height:100%;margin-left: -13%;}

.mod_suggest .arrayBox.col5 ul {width:1200%;}
.mod_suggest .arrayBox.col5 .cell {width:1.6666666%;}

/* paginado */
.mod_suggest .arrayBox {overflow:hidden}
.mod_suggest .arrayBox ul {position: relative;left: 0;float: left;-moz-transition: left .5s;-o-transition: left .5s;transition: left .5s;}
